.bannerWidget--1007 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/traviscole/images/1778348343_69ff7137c7ede.webp); 
	background-attachment: scroll; 
	background-position: 50% 20%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1007 {
        background-attachment: initial;
    }
}

.bannerWidget--1007::after {
    background-color: hsla(0, 0%, 0%, 0.2);
    z-index: 1;
}

.bannerWidget--1007 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 256px;
    padding-bottom: 210px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1007 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1007 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1006 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 800px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1006 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1006 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1009 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 20px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1009 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1009 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1010 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 20px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1010 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1010 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.newsletterWidget--1011 {
    padding-top: 0px; 
    padding-bottom: 60px;
    background-color: #ffffff;
    color: #ffffff; 
}

.newsletterWidget--1011 a {
    color: var(--link_color);
}